{{ if (and .GitInfo .Site.Params.gitDiffURL )}}
<div class="page-article-meta-item">
    <img class="page-article-icon-left" src="/icon/feather/git-commit.svg" onload="SVGInject(this)">
    <div class="page-article-meta-git">
        {{ $url := replace .Site.Params.gitDiffURL "[CFH]" .GitInfo.Hash }}
        <a href="{{ $url }}">{{ .GitInfo.AbbreviatedHash }}</a> :: {{ index (split .GitInfo.Subject "\n") 0 |
        truncate 32 }}</span>
    </div>
</div>
{{ end }}
